/* BrowserReset --- Begin */
* {
   border: 0;
   margin: 0;
   outline: 0;
   padding: 0;
}
blockquote {
   quotes: none;
}
fieldset, a img {
   border: 0
}
input, select {
   vertical-align: middle;
   max-width: 100%;
}
textarea {
   max-width: 100%;
}
a:link, a:visited {
   color: #333;
   text-decoration: none;
}
label a:link {
   text-decoration: underline;
}
ol, ul, li {
   list-style: none;
}
table {
   border-collapse: collapse;
   border-spacing: 0;
}
img {
   max-width: 100%
}
/* BrowserReset --- Ends  */

/* HTML5 reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
   display: block;
}
audio, canvas, video {
   display: inline-block;
   display: inline;
}
audio:not([controls]) {
   display: none;
   height: 0;
}
[hidden] {
   display: none;
}

/* HTMLStyles --- Begin */
html, body {
   height: 100%;
}
body {
   background: #fff;
   color: #333;
   font: 13px Arial, Helvetica, sans-serif normal;
   line-height: 1.5;
   overflow-x: hidden;
}
/* HTMLStyles --- Ends  */

.wrapperStandard {
   min-height: 100%;
   position: absolute;
   top: 0;
   width: 100%;
}

/* Top navigation --- Begin */
.topNav {
   text-align: right;
   position: absolute;
   width: 100%;
   z-index: 1;
}
.topNav a.externalLink {
   background: rgba(256, 256, 256, .5);
   border: 1px solid #fff;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   -o-border-radius: 3px;
   border-radius: 3px;
   color: #444;
   display: inline-block;
   font-size: 14px;
   line-height: 24px;
   margin: 10px;
   margin-left: 0;
   padding: 0 5px;
}
.topNav a.externalLink:hover {
   background: rgba(255, 165, 0, .9);
   border: 1px solid #fff;
   color: #fff;
}
a.logo {
   background: url('../images/logoHexa.png') no-repeat top left;
   border: 0;
   cursor: pointer;
   float: left;
   height: 50px;
   margin-left: 10px;
   width: 300px;
}
a.logo:hover {
   border: 0;
}

.contentWrapper {
}

/* Background image --- Begin */
.bgImage {
   height: 100%;
   position: absolute;
   top: 0;
   width: 100%;
   z-index: -1;
}
.bgImage.home {
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgHome.jpg', sizingMethod='scale');
   -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgHome.jpg', sizingMethod='scale')";
   background: url('../images/bgHome.jpg') no-repeat center center fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}
.bgImage.aboutUs {
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgAboutUs.jpg', sizingMethod='scale');
   -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgAboutUs.jpg', sizingMethod='scale')";
   background: url('../images/bgAboutUs.jpg') no-repeat center top fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}
.bgImage.clients {
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgClients.jpg', sizingMethod='scale');
   -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgClients.jpg', sizingMethod='scale')";
   background: url('../images/bgClients.jpg') no-repeat center bottom fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}
.bgImage.contactUs {
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgContactUs.jpg', sizingMethod='scale');
   -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgContactUs.jpg', sizingMethod='scale')";
   background: url('../images/bgContactUs.jpg') no-repeat center center fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}
.bgImage.products {
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgProducts.jpg', sizingMethod='scale');
   -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgProducts.jpg', sizingMethod='scale')";
   background: url('../images/bgProducts.jpg') no-repeat center center fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}
.bgImage.reseller {
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgReseller.jpg', sizingMethod='scale');
   -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgReseller.jpg', sizingMethod='scale')";
   background: url('../images/bgReseller.jpg') no-repeat center center fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}
.bgImage.services {
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgServices.jpg', sizingMethod='scale');
   -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgServices.jpg', sizingMethod='scale')";
   background: url('../images/bgServices.jpg') no-repeat center center fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}
.bgImage.support {
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgSupport.jpg', sizingMethod='scale');
   -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgSupport.jpg', sizingMethod='scale')";
   background: url('../images/bgSupport.jpg') no-repeat center top fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}
/* Background image --- Ends  */

.rowColumns2, .rowColumns2.notEqual, .rowColumns3, .rowColumns4 {
   display: inline-block;
   margin-bottom: 30px;
   width: 100%;
}
.rowColumns2 .column {
   float: left;
   margin-right: 30px;
   width: 47.5%;
}
.rowColumns2.bigSmall .column:first-child {
   float: left;
   margin-right: 30px;
   width: 65%;
}
.rowColumns2.bigSmall .column:last-child {
   float: left;
   width: 30%;
}
.rowColumns3 .column {
   float: left;
   margin-right: 30px;
   width: 30.9%;
}
.rowColumns4 .column {
   float: left;
   margin-right: 30px;
   width: 22.5%;
}
/* Text layout --- Begin */

.pageContent {
}
.captionHome {
   color: rgba(256, 256, 256, 0.6);
   font-size: 925%;
   font-weight: bold;
   position: absolute;
   top: 45%;
   -webkit-text-stroke: 1px #fff;
   -moz-text-stroke: 1px #fff;
   -o-text-stroke: 1px #fff;
   -text-stroke: 1px #fff;
   word-wrap: break-word;
}
.pageContent .pageTitle {
   color: #fff;
   height: 96vh;/*no space before vh*/
   padding-left: 54px;
   padding-right: 54px;
   position: relative;
}
.pageTitle p {
   bottom: -25px;
   font-size: 60px;
   position: absolute;
}
.pageContent .pageText {
   background: #fff;
   padding: 30px 54px;
}
.pageText .mainText {
   font-size: 16px;
   margin-bottom: 18px;
}
.mainText .insText {
   color: #FCB43E;
   font-size: 13px;
   font-style: italic;
}
.pageText .paraBlock {
   margin-bottom: 30px;
}
.paraBlock .paraTitle {
   border-bottom: 1px solid #ccc;
   border-top: 1px solid #ccc;
   font-size: 16px;
   text-align: center;
}
.paraBlock p {
   margin-bottom: 5px;
}
.paraBlock p span {
   display: block;
   font-weight: bold;
}
.paraBlock p m {
   padding-right: 5px;
}
.paraBlock.clients {
   margin-right: 30px;
}
.orangeBlock {
   background: #fdd99e;
   margin-right: 30px;
   padding: 10px;
   position: relative;
}
.orangeBlock .paraTitle {
   color: #FCB43E;
   font-size: 16px;
   font-weight: bold;
   margin-bottom: 5px;
}
.orangeBlock .idea {
   background: url('../images/idea.png') no-repeat center center #fcb43e;
   display: block;
   height: 37px;
   position: absolute;
   right: 0;
   top: 0;
   width: 37px;
}
.paraBlock.bulletList ul li {
   padding-left: 20px;
}
.bullet1 li {
   background: url('../images/bullet1.png') no-repeat left top;
}
.bullet2 li {
   background: url('../images/bullet2.png') no-repeat left top;
}
.bullet3 li {
   background: url('../images/bullet3.png') no-repeat left top;
}
.bullet4 li {
   background: url('../images/bullet4.png') no-repeat left top;
}
ul.clientList {
   display: inline-block;
   margin-top: -5px;
   width: 100%;
}
.clientList li {
   border-right: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
   border-left: 0;
   float: left;
   height: 15%;
   line-height: 150px;
   margin-left: -1px;
   margin-bottom: -1px;
   text-align: center;
   width: 20%;
}
.clientList li:nth-child(5n) {
   border-right: 0;
}
.clientList li img {
   height: 120px;
   vertical-align: middle;
   width: 218px;
}
/* Text layout --- Ends  */

/* Form --- Begin */
.formWrapper {
   display: none;
}
.formWrapper .formTitle {
   border-bottom: 1px solid #ccc;
   border-top: 1px solid #ccc;
   font-size: 16px;
   margin-bottom: 16px;
   text-align: center;
}
.contactFormContainer {
}
.contactForm input {
   background: #eee;
   float: Left;
   margin-bottom: 20px;
   margin-right: 30px;
   padding: 3px;
   width: 30.1%;
}
.contactForm input.last {
   margin-right: 0;
}
.contactForm textarea {
   background: #eee;
   font: 13px Arial, Helvetica, sans-serif normal;
   line-height: 1.5;
   height: 250px;
   padding: 3px;
   width: 99.2%;
}
.contactForm p.buttonHolder {
   background: #eee;
   display: inline-block;
   margin-top: -2px;
   text-align: center;
   width: 100%;
}
.contactForm input[type="button"] {
   background: #333;
   -webkit-border-radius: 90px 90px 0 0;
   -moz-border-radius: 90px 90px 0 0;
   -o-border-radius: 90px 90px 0 0;
   border-radius: 90px 90px 0 0;
   color: #fff;
   cursor: pointer;
   float: none;
   font-size: 16px;
   margin: 0;
   height: 45px;
   width: 90px;
}

/* Footer --- Begin */
.footerStandard {
   background: #000;
   color: #fff;
   font-size: 12px;
   height: 24px;
   opacity: 0.5;
}
.copyRight, .followUs {
   margin: 3px 5px;
}
.copyRight {
   float: left;
}
.followUs {
   float: right;
}
.followUs a {
   display: block;
   float: right;
   height: 16px;
   margin: 1px 0 1px 3px;
   width: 16px;
}
.followUs a.facebook {
   background: url('../images/facebook.png') no-repeat center center;
}
.followUs a.googlePlus {
   background: url('../images/googlePlus.png') no-repeat center center;
}
.followUs a.linkedin {
   background: url('../images/linkedin.png') no-repeat center center;
}
.followUs a.twitter {
   background: url('../images/twitter.png') no-repeat center center;
}
.followUs a.youtube {
   background: url('../images/youtube.png') no-repeat center center;
}
/* Footer --- Ends  */

/* Floating navigation --- Begin */

.floatNav {
   background: rgba(54, 25, 25, .5);
   height: 362px;
   margin-top: -181px;
   position: fixed;
   right: 0;
   top: 50%;
}
.floatNav a {
   background: #333;
   border: 1px solid #333;
   -webkit-border-radius: 18px;
   -moz-border-radius: 18px;
   -o-border-radius: 18px;
   border-radius: 18px;
   display: block;
   margin: 10px;
   width: 32px;
   height: 32px;
}
.floatNav a.home {
   background: url('../images/home.png') no-repeat center center #333;
}
.floatNav a.home.selected {
   background: url('../images/homeSelected.png') no-repeat center center #333;
}
.floatNav a.aboutUs {
   background: url('../images/aboutUs.png') no-repeat center center #333;
}
.floatNav a.aboutUs.selected {
   background: url('../images/aboutUsSelected.png') no-repeat center center #333;
}
.floatNav a.clients {
   background: url('../images/clients.png') no-repeat center center #333;
}
.floatNav a.clients.selected {
   background: url('../images/clientsSelected.png') no-repeat center center #333;
}
.floatNav a.contactUs {
   background: url('../images/contactUs.png') no-repeat center center #333;
}
.floatNav a.contactUs.selected {
   background: url('../images/contactUsSelected.png') no-repeat center center #333;
}
.floatNav a.products {
   background: url('../images/products.png') no-repeat center center #333;
}
.floatNav a.products.selected {
   background: url('../images/productsSelected.png') no-repeat center center #333;
}
.floatNav a.reseller {
   background: url('../images/reseller.png') no-repeat center center #333;
}
.floatNav a.reseller.selected {
   background: url('../images/resellerSelected.png') no-repeat center center #333;
}
.floatNav a.services {
   background: url('../images/services.png') no-repeat center center #333;
}
.floatNav a.services.selected {
   background: url('../images/servicesSelected.png') no-repeat center center #333;
}
.floatNav a.support {
   background: url('../images/support.png') no-repeat center center #333;
}
.floatNav a.support.selected {
   background: url('../images/supportSelected.png') no-repeat center center #333;
}
/* Floating navigation --- Ends  */

/* Login - Begin */
.loginContainer {
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   -o-border-radius: 10px;
   border-radius: 10px;
   margin-left: 55px;
   position: absolute;
   top: 15%;
   width: 217px;
}
.loginContainer .title {
   background: #169EE7;
   -webkit-border-radius: 10px 10px 0 0;
   -moz-border-radius: 10px 10px 0 0;
   -o-border-radius: 10px 10px 0 0;
   border-radius: 10px 10px 0 0;
   color: #FFFFFF;
   font-size: 16px;
   text-align: center;
}
.loginContainer .content {
   background: rgba(256, 256, 256, .5);
   -webkit-border-radius: 0 0 10px 10px;
   -moz-border-radius: 0 0 10px 10px;
   -o-border-radius: 0 0 10px 10px;
   border-radius: 0 0 10px 10px;
   float: left;
   padding: 10px;
}
.loginContainer .content input {
   color: #333;
   margin-bottom: 5px;
   padding: 3px;
   width: 191px;
}
.loginContainer .content .btnLogin {
   background: none repeat scroll 0 0 #169EE7;
   color: #FFFFFF;
   display: block;
   float: right;
   padding: 0 5px 2px 5px;
   text-align: center;
}
.loginContainer .content .fbLogin {
   float: right;
   font-size: 11px;
}
.loginContainer .content .fbLogin:hover {
   text-decoration: underline;
}
/* Login - Ends  */

/* css only show/hide - Begin */

.accordion {
   display: inline-block;
   width: 100%;
}
.accordion input {
   display: none;
}
.accordion label {
   cursor: pointer;
   display: inline-block;
   width: 100%;
}
.accordion label:hover {
   background: url('../images/arrowDown.png') no-repeat center right;
   text-decoration: underline;
}
.accordion .accordionContent {
   display: none;
}
.accordionContent img {
   float: left;
   width: 32%;
}
.accordionContent p {
   float: right;
   width: 66%;
}
.accordionContent.noImage p {
   width: 100%;
}
.accordion input:checked + label {
   color: #FFA500;
   font-weight: bold;
}
.accordion input:checked + label:hover {
   background: url('../images/arrowUp.png') no-repeat center right;
   text-decoration: underline;
}
.accordion input:checked ~
.accordionContent {
   background: rgba(252, 180, 62, 0.2);
   border: 1px solid #fcb43e;
   border-radius: 10px;
   display: block;
   float: left;
   margin-bottom: 10px;
   margin-top: 10px;
   padding: 10px;
}
/* css only show/hide - Ends  */

/* Custom tabs vertical - Begin */
.ui-tabs-vertical .ui-tabs-nav {
   float: left;
   width: 16%;
}
.ui-tabs-vertical .ui-tabs-nav li {
   clear: left;
   font-size: 14px;
   width: 100%;
}
.ui-tabs-vertical .ui-tabs-nav li a {
   display: block;
   width: 84%;
}
.ui-tabs-vertical .ui-tabs-panel {
   background: #F0F0F0;
   border: 1px solid #ccc;
   float: left;
   margin-right: 30px;
   padding: 0;
   width: 81.4%;
}
.ui-tabs-panel .tabContent {
   clear: right;
   display:inline-block;
   margin-top: 15px;
   width: 100%;
}
.tabContent img.floatRight {
   float: right;
   margin-bottom: 15px;
   margin-left: 30px;
}
.tabContent img.floatLeft {
   float: left;
   margin-bottom: 15px;
   margin-right: 30px;
   margin-top: 15px;
}
.tabContent li {
   margin-bottom: 10px;
}
.tabContent li span {
   display: block;
   font-weight: bold;
   margin-bottom: 3px;
}
ul.sublist {
   margin-bottom: 5px;
   margin-left: 20px;
}
ul.sublist li {
   list-style: disc;
   margin-bottom: 0;
}
.externalLinks {
   background: #ccc;
   float: right;
   margin-bottom: 30px;
   margin-right: -1.4em;
   margin-top: -1em;
   padding-left: 15px;
}
.externalLinks.withinColumn {
   float:left;
   padding:0;
   text-align: center;
   width: 100%;
}
.externalLinks a, .docLinks a {
   display: inline-block;
   margin: 5px 15px 5px 0;
   padding-left: 20px;
}
.docLinks a {
   clear: left;
   float: left;
}
.externalLinks a:hover, .docLinks a:hover {
   text-decoration: underline;
}
.externalLinks span {
   color: #f00;
   margin-left: 5px;
}
.externalLinks a:hover span {
   text-decoration: none;
}
.pdf {
   background: url('../images/pdf.png') no-repeat left top transparent;
}
.try {
   background: url('../images/try.png') no-repeat left top transparent;
}
.signUp {
   background: url('../images/signUp.png') no-repeat left top transparent;
}
.orangeBlock.pricing {
   background: #fff;
   float: right;
   margin-bottom: 30px;
   margin-left: 30px;
   margin-right: 0;
}
.pricing p {
   color: #FCB43E;
   font-size: 14px;
   font-weight: bold;
   margin-bottom: 5px;
   text-align: center;
}
.tablePrice th, .tablePrice td {
   padding: 5px 10px;
   white-space: nowrap;
}
.tablePrice th {
   text-align: left;
}
.tablePrice tr:nth-child(even) {
   background: none repeat scroll 0 0 rgba(252, 180, 62, 0.2);
}
/* Custom tabs vertical - Ends  */
